[
  {
    "siteId": 2790685415443269,
    "siteName": "朗朗桌球",
    "siteType": 1,
    "consumptionValue": -325699.24,
    "settleRefundValue": 12871.0,
    "rechargeValue": 335498.0,
    "systemSwitchingValue": 0.0,
    "residueRechargeValue": 0.0,
    "reChargeRevokedValue": -10000.0,
    "rechargeGiftValue": 0.0,
    "backendAdjustValue": 0.0,
    "restValue": 12669.76
  },
  {
    "siteId": 2928823574824965,
    "siteName": "总营销点",
    "siteType": 3,
    "consumptionValue": 0.0,
    "settleRefundValue": 0.0,
    "rechargeValue": 0.0,
    "systemSwitchingValue": 0.0,
    "residueRechargeValue": 0.0,
    "reChargeRevokedValue": 0.0,
    "rechargeGiftValue": 0.0,
    "backendAdjustValue": 0.0,
    "restValue": 0.0
  }
]